<?php
use Slim\Views\Twig;
use Slim\Views\TwigMiddleware;

// Create Twig
$twig = Twig::create(__DIR__ . '/../templates', ['cache' => false]);

// Add Twig-View Middleware
$app->add(TwigMiddleware::create($app, $twig));
